Lead:
  properties:
    Address:
      $ref: "./address.yaml#/Address"
    Company:
      description: Company
      type: string
    CreatedByID:
      description: Created By User ID
      type: string
    CreatedDate:
      description: Created Date
      type: string
    Description:
      description: Description
      type: string
    Email:
      description: Email
      type: string
    FirstName:
      description: First Name
      type: string
    ID:
      description: Record Id
      type: string
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
    LastModifiedDate:
      description: Last Modified Date
      type: string
    LastName:
      description: Last Name
      type: string
    MobilePhone:
      description: Mobile
      type: string
    Name:
      description: Name
      type: string
    OwnerId:
      description: LeadBasic Owner
      type: string
    PartnerAccountId:
      description: Partner Account
      type: string
    Phone:
      description: Phone
      type: string
    ProductID:
      description: Product
      type: string
    RefererURL:
      description: referer_url
      type: string
    Status:
      description: LeadBasic Status
      type: string
    TenantID:
      description: Tenant Identifier
      type: string
    Title:
      description: Title
      type: string
    Type:
      description: Type
      type: string
    UTMCampaign:
      description: utm_campaign
      type: string
    UTMContent:
      description: utm_content
      type: string
    UTMMedium:
      description: utm_medium
      type: string
    UTMSource:
      description: utm_source
      type: string
    UTMTerm:
      description: utm_term
      type: string
    Website:
      description: Website
      type: string
  type: object
